<div
	class="min-h-screen flex items-center justify-center dark:bg-gray-800 bg-gray-50 py-12 px-4 sm:px-6 lg:px-8"
>
	<div class="max-w-md w-full space-y-8">
		<div>
			<h2 class="mt-6 text-center text-3xl font-extrabold dark:text-white text-gray-900">
				หน้าหลัก
			</h2>
		</div>
	</div>
</div>
